Computer Security
[EN] securityvulns.ru no-pyccku


MPlayer buffer overflow
Published:15.12.2008
Source:
SecurityVulns ID:9518
Type:client
Threat Level:
5/10
Description:Buffer overflow on TwinVQ format parsing.
Affected:MPLAYER : MPlayer 1.0
CVE:CVE-2008-5616 (Stack-based buffer overflow in the demux_open_vqf function in libmpdemux/demux_vqf.c in MPlayer 1.0 rc2 before r28150 allows remote attackers to execute arbitrary code via a malformed TwinVQ file.)
Original documentdocumenttk_(at)_trapkit.de, [TKADV2008-014] MPlayer TwinVQ Processing Stack Buffer Overflow Vulnerability (15.12.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod